{   
    "urlserver":"https://nube.remolinosa.com",
    "pathsocket":"clientprint",
    "app": "remolino",
    "namepc": "sistemas",
    "printers": ["hasarsistemas","hpsistemas","topdf"],
    "typeprinters": {"hasarsistemas":"command","hpsistemas":"raw","topdf":"pdf"},
    "replace":{"hasarsistemas":"hasar"},
    "redirect":{},
    "iot": [],
    "empresa":"remolino",
    "port": 8099,
    "soporteactivado":false,
    "urlsoporte":"http://127.0.0.1:1337/vorlon"
}   